Welcome to TunnelMap

Status: final

This is block oriented map editor for TunnelWars, multiplayer action game. It can't load every map for TunnelWars, only relative simple, non-parametrized maps similar to its products.

WARNING: Loading untrustful maps is security risk!

You need GTK (>= 1.2.0, but older than 2.0), GLIB (>= 1.2.0), Guile (1.4.x) and TunnelWars (0.9) for compiling and running this program.

Back